<!--{include file="<!--{$oetplpath}-->block_head.tpl"}-->
<link type="text/css" rel="stylesheet" href="<!--{$urlpath}-->tpl/admin/style/common.css?v=<!--{$copyright_version}-->">
<body class="bg_f">
<div class="pf" id="print_btn" style="left: 50%; margin-left: 400px; top:130px">
  <span class="inline_block bg_main color_f cursor plr15 lh35 br3 fz16 hover" f="but_print">打印</span>
</div>

<div id="statement_content" class="mto bg_f mt10 oe_zmarry pr mb20" style="width: 800px; background:url(<!--{$urlpath}-->tpl/admin/images/z_center.jpg) center top repeat-y; background-size:100%;">
  <div><img class="w100per vat" src="<!--{$urlpath}-->tpl/admin/images/z_top.jpg" /></div>
  <div>
    <div class="t_center pb10">
      <img class="vat" style="width: 300px;" src="<!--{$urlpath}-->tpl/admin/images/z_title.jpg" />
    </div>
    
    <h1 class="t_center lh60 fz35">婚姻状况声明(承诺)书</h1>
    <div class="mto pt20 fz16 lh35" style="width: 610px;">
      本人谨此声明：<br>
      本人姓名：<span class="bo_b3 plr5"><!--{$statement.truename}--></span>，
      性别：<span class="bo_b3 plr5"><!--{if $statement.gender == '1'}-->男<!--{elseif $statement.gender == '2'}-->女<!--{else}-->未知<!--{/if}--></span>，
      出生日期：<span class="bo_b3 plr5"><!--{$statement.ageyear}--></span>
      年<span class="bo_b3 plr5"><!--{$statement.agemonth}--></span>
      月<span class="bo_b3 plr5"><!--{$statement.ageday}--></span>日，
      民族：<span class="bo_b3 plr5"><!--{$statement.national}--></span>
      ，身份证号：<span class="bo_b3 plr5"><!--{$statement.idnumber}--></span>，
      住址：<span class="bo_b3 plr5"><!--{$statement.address}--></span> ，
      目前婚姻状况：<span class="bo_b3 plr5"><!--{$statement.marry}--></span>。
      本人上述声明完全真实，如有虚假，愿承担全部的法律及经济责任。
    </div>
    <div class="pt50 mto" style="width: 610px;">
      <dl>
        <dt class="lh40 fl fz16 pr">
          <div>见证方：<input type="text" class="layui-input input-200" name="wit_company" id="wit_company" value="<!--{$statement.wit_company}-->"></div>
          <img id="seal_url" class="pa rt w120" style="top:-30px;display:none;right:20px;" src="" />
        </dt>
        
        <dd class="fr lh40 fz16">
          <div class="mb10">声明人：<span class="bo_b3 fz16 inline_block vat" style="width:170px">
            <img class="vam" style="max-height:50px;" src="<!--{$statement.sign_name}-->" f="viewimg" />
          </span></div>
          <div class="lh20 pl80 pr"><span class="pa lt">有效时间：</span><!--{$statement.sign_time|date_format:"%Y"}--> 年 <!--{$statement.sign_time|date_format:"%m"}--> 月 <!--{$statement.sign_time|date_format:"%d"}--> 日 至 <br> <!--{$statement.valid_time|date_format:"%Y"}--> 年 <!--{$statement.valid_time|date_format:"%m"}--> 月 <!--{$statement.valid_time|date_format:"%d"}--> 日</div>
        </dd>
        
        <div class="clear"></div>
      </dl>
    </div>
    <div class="pt40 mto" style="width: 610px;">
      <h3 class="fz15 pb5">承诺及隐私条款</h3>
      <div class="fz12 lh18">
        本声明仅作为婚况声明本人在了解法律及相关安全风险后，自愿向婚姻服务机构、平台等第三方机构承诺个人的婚姻状况， 声明本人承诺向婚姻服务平台提供的婚姻状况资料均真实可靠，并无任何伪造和隐瞒事实之处，并同意许可声明见证方（即婚姻服务机构）随时可对本人婚姻状况资料向行政机关单位申请进行核查，且本人保证无条件提供一切便利。一旦经核实确认本人所提供的婚姻状况资料存在任何的虚假或隐瞒事实之情形，则相关服务机构有权不经司法程序单方终止解除服务，随时移交并配合公安机关或司法机构进行调查。
        本声明可作为声明人在某时某地的佐证依据，签署技术提供方、数据方、见证人有义务维护国家法律法规，对净化社会风气，树立良好的社会公共秩序起到督促的作用。
      </div>
      <div class="fz12 lh20">
        （注：为提供更好用户体验的服务平台将收集您用户信息时应对您敏感隐私进行脱敏加密处理，在法定情形下的信息共享：我们可能会根据法律法规规定、诉讼争议解决需要，或按行政、司法机关依法提出的要求，对外披露您的个人信息。）
      </div>
    </div>
    
  </div>
  
  <div class="pt10 mto t_center pa lbr fz12" style="width: 610px; bottom: 60px;">
    声明编号：<!--{$statement.logsn}-->
  </div>
  <div><img class="w100per vat" src="<!--{$urlpath}-->tpl/admin/images/z_bottom.jpg" /></div>
</div>

<script src="<!--{$urlpath}-->tpl/admin/js/statement.seal.js?v=<!--{$copyright_version}-->"></script>
<script>
$(function(){

  //印章
  var seal = new OESeal('<!--{$statement.wit_company}-->');
  $('#seal_url').attr('src', seal.export()).show();
  
  //打印
  $(document).on("click", "[f='but_print']", function(){
    $("#print_btn").hide();
    window.print();
  });
  
});
</script>
</body>
</html>